@import "../../style/miam.scss";

.cors-overlay-container{
  background: var(--m-color-primary);
  min-width: 32rem;
  color:  #fff;
  display: flex;
  font-weight: 600;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 20px;
  border-radius: var(--m-border-radius);
  font-size: 12px;
  margin:10px;
  text-align: center;

  .title{
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;

  span , a {
    color: var(--m-color-secondary) !important;
  }

}

 a {
    color: var(--m-color-ternary) !important;
  }

}